Mesh_findMatchingFaces.cpp File Reference
`#include "FinleyDomain.h"`
`#include "Util.h"`
`#include <escript/index.h>`

## Classes

struct | finley::FaceCenter

## Namespaces

| finley
| A suite of factory methods for creating various finley domains.

## Functions

bool | finley::FaceCenterCompare (const FaceCenter &e1, const FaceCenter &e2)
| comparison function for findMatchingFaces More...
double | finley::getDist (int e0, int i0, int e1, int i1, int numDim, int NN, const double *X)

## Variables

static double | finley::lockingGridSize = 0.